Vint Cerf
United States
Born 1943 · 8 events
Collection
Chronology
- age 21 · 1964 · Graduated from Stanford University
- age 26 · 1969 · RFC 20: ASCII format for Network Interchange
- age 26 · 1969 · Graduated from University of California, Los Angeles
- age 29 · 1972 · RFC 439: PARRY encounters the DOCTOR
- age 42 · 1985 · RFC 968: Twas the night before start-up
- age 47 · 1990 · RFC 1217: Memo from the Consortium for Slow Commotion Research (CSCR)
- age 50 · 1993 · RFC 1607: A VIEW FROM THE 21ST CENTURY
- age 60 · 2003 · Turing Award